<mat-toolbar class="appBar">
    <div class="logo left" routerLink="/">
        <img src="../../../assets/images/mobiera.png" />
    </div>
    <div class="sectionInformation">
        <h2 class="title"> {{headerServices.title}} </h2>
        <h4 class="subtitle">{{headerServices.subtitle}} </h4>
    </div>
    <span class="fill-space"></span>

    <button mat-icon-button [matMenuTriggerFor]="menu">
        <mat-icon>logout</mat-icon>
    </button>
    <mat-menu #menu="matMenu">
        <button type="button" class="text-center warning" mat-menu-item (click)="logout()">
            Sign Out
        </button>
    </mat-menu>

</mat-toolbar>